
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Mostra il glifo di base";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "inclina a destra";

/* Smart */
"ZHw-aa-zh3.title" = "Intelligente";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "Scegli a quale ancora il componente dovrebbe agganciarsi";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Mostrare configurazione dei Componenti Intelligenti";
